package dphys-swapfile 20100506-1 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

Bug #1650890 reported by frafergo2 on 2016-12-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
dphys-swapfile (Ubuntu)
Undecided
Unassigned

Bug Description

Después de un tiempo esperando, se produce un error cuando se configura el paquete dphys-swapfile.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: dphys-swapfile 20100506-1
Uname: Linux 4.4.38-v7+ armv7l
ApportVersion: 2.20.1-0ubuntu2.4
AptOrdering:
 dphys-swapfile: Install
 dphys-swapfile: Configure
 NULL: ConfigurePending
Architecture: armhf
Date: Sun Dec 18 02:30:38 2016
Dependencies:
 dc 1.06.95-9build1
 gcc-6-base 6.0.1-0ubuntu1
 libc6 2.23-0ubuntu5
 libgcc1 1:6.0.1-0ubuntu1
ErrorMessage: el subproceso instalado el script post-installation devolvió el código de salida de error 1
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.15ubuntu0.2
SourcePackage: dphys-swapfile
Title: package dphys-swapfile 20100506-1 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1
UpgradeStatus: No upgrade log present (probably fresh install)

frafergo2 (frafergo2) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers